<?php
/*Realism Clan Manager - Best for extra management of Realism Gaming Clans/Community.
    Copyright (C) 2013  Michael Woods aka Blood_Wolf89

    This program is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, version 3 of the License.

    This program is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with this program.  If not, see http://www.gnu.org/licenses/ */
	
# Databse Infomation

// Database Server (localhost)
define("DBHOST","localhost");
// Database Username
define("DBUSER","root"); 
// Database Password
define("DBPASS","");                           
// Database Name
define("DBNAME","rcm");                     
// Database Tabel
define("DBTBLE","cw_users");                          

# Location Infomation

// Path of script with trailing slashes
define("Script_Path","/RCM/public_html/");
// URL of script (no trailing slash)
define("Script_URL","localhost");

# System Infomation

// System Name
define("Site_Name","Realism Clan Manager");                       
// Name on system emails
define("Email_From","Realism Clan Manager");                        
// Webmaster email address
define("Email_Address","webmaster@".$_SERVER['HTTP_HOST'].Script_URL."");
          
// Dont reply email address
define("Non_Reply","dontreply@".$_SERVER['HTTP_HOST'].Script_URL."");              

# Session and Cookie Infomation

// Session Lifetimr in Seconds
define("Session_Lifetime", 60*60);              
// Cookie names
define("CKIEUS","USERNAME");              
define("CKIEPS","PASSWORDMD5");              

# System Settings
// Require admin approvial for new users
define("Admin_Approvial", true); // true or false

?>